#calendar {
    width: 80%;
    margin-left: 10%;
}

.calendarTable {
    width: 100%;
    border: 1px solid black;

}

.calendarTable thead tr th {
    background-color: black;
    border-bottom: 1px solid black;
    padding: 20px 0px;
    color: white;
}

.calendarTable tr td {
    text-align: center;
    padding: 20px 0px;
    border: 1px solid lightblue;
    cursor:pointer;
    background-color: lightgray;
}

.calendarBtn {
    padding: 10px 0px;
    width: 100%;

}

.calendarBtn button {
    padding: 6px 12px;
    font-size: 18px;
    border-radius: 6px;
    cursor:pointer;
    margin-top: 100px;
}

.calendarDiv {
    display: none;
}

#calendarTable_0 {
    display: block;
}

.dayTable {
    width: 100%;
    border: 1px solid black;
}

.dayTable tr td {
    text-align: center;
    padding: 3px 0px;
    border: 1px solid lightblue;
    cursor:pointer;
    background-color: lightcoral;
}